Overview | Modules | Class Hierarchy | Classes | Members

# FindSelectionWidget.h File Reference

`#include <tulip/tulipconf.h>`
`#include <tulip/Node.h>`
`#include <tulip/Edge.h>`
`#include "tulip/FindSelectionData.h"`

Include dependency graph for FindSelectionWidget.h:

## Namespaces

- namespace tlp

## Classes

- class tlp::FindSelectionWidget

Tulip Software by LaBRI Visualization Team 2001 - 2010